.featured-image {
	--featured-image-height-standard: 300px;
	--featured-image-height-large: 500px;
	--featured-image-height-small: 200px;
	--featured-content-max-width: 500px;
	
	--overlay-colour-start: rgba(13, 60, 99, 0.9);
	--overlay-colour-end: rgba(13, 60, 99, 0);
}

.featured-image {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.featured-image > div.wrap {
	min-height: var(--featured-image-height-standard);
}
.featured-image.featured-image-size-large > div.wrap {
	min-height: var(--featured-image-height-large);
}
.featured-image.featured-image-size-small > div.wrap {
	min-height: var(--featured-image-height-small);
}

.featured-image > div.wrap {
	display: flex;
	align-items: center;
	justify-content: center;
}

.feature-image-content {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: var(--featured-content-max-width);
	text-align: center;
}
.feature-image-content * {
	color: var(--idc-colour-white);
}
.feature-image-content h1,
.feature-image-content h1 strong {
	font-weight: var(--font-weight-bold);
}




.featured-image .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 30%;
	z-index: 0;
	background: linear-gradient(var(--overlay-colour-start), var(--overlay-colour-end));
	max-width: none;
}




@media screen and (max-width: 1000px) {
	
	.featured-image {
		--featured-image-height-standard: 300px;
		--featured-image-height-large: 350px;
		--featured-image-height-small: 150px;
		--featured-content-max-width: 300px;
	}
	
}




@media screen and (max-width: 781px) {
	
	.featured-image .wp-block-buttons a.wp-element-button {
		display: inline-block;
		width: auto;
	}
	
}